<?php
/**
 * Plugin Name:     Amazon Buy with Prime for WooCommerce
 * Plugin URI: https://qwebmaster.com/amazon-buy-with-prime-for-woocommerce/
 * Description:     Amazon Buy with Prime for WooCommerce
 * Version:         1.0.0
 * WC requires at least: 5.9
 * WC tested up to: 7.3.0
 * Author:          Qwebmaster
 * Author URI: https://qwebmaster.com
 * 
 * Copyright: © 2023 Qwebmaster
 * License:         GNU General Public License v3.0
 * License URI:     http://www.gnu.org/licenses/gpl-3.0.html
 * Text Domain:     woocommerce
 *
 * @package         main
 */

 /*
  V1.0.0
  * Initial release. 
 */

// Define Base Plugin Dir 
define( 'ABWP_PLUGIN_DIR_PATH', plugin_dir_path( __FILE__ ) );
define( 'ABWP_PLUGIN_DIR_URL', plugin_dir_url( __FILE__ ) );

add_action('plugins_loaded', 'abwp_plugin');
function abwp_plugin() {
    /** Admin Settings */
    require ABWP_PLUGIN_DIR_PATH . 'includes/abwp-admin.php';
    /** Admin Woocommerce */
    require ABWP_PLUGIN_DIR_PATH . 'includes/abwp-woocommerce.php';
}